﻿
.animetion{
    padding-top: 5px;
}
#great-moving-team-mover p.has-btn{line-height:43px}
#great-moving-team-mover p.has-btn a{bottom:0}
#great-moving-team-mover p.has-btn a:before{background: #FB0}


.site-meta .site-social {
	margin-right: -13px;
}



.site-meta {
	display: -ms-flexbox;
	display: flex;
	position: relative;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

    .set-mytable{
            margin-top: 20px;
    margin-bottom: 10px;
    }

    .set-mytable th, .set-mytable td {
        padding: 5px;
    }

    .set-mytable th{
            color: #fff;
    background: #42a5f5;
    border: #42a5f5 1px solid;
    }

    .set-mytable td {
            color: #42a5f5;
            border: #42a5f5 1px solid;
    }



#mobile-menu-wrap {
	display: none;
	overflow: hidden;
	clear: both;
	margin-bottom: 50px;
}

.menu-open #mobile-menu-wrap {
	display:  block;
}

.cf:before, .cf:after {content: " ";  display: table; }

.cf:after {clear: both;}


.cf {*zoom: 1;}

.com_mailto .t3-content {
  width: auto;
}

.t3-content {
  padding: 0;
}

.t3-content-block {
  background-color: #ffffff;
  color: #333333;
  padding: 20px;
}

.t3-content-block h1:first-child,
.t3-content-block .h1:first-child,
.t3-content-block h2:first-child,
.t3-content-block .h2:first-child,
.t3-content-block h3:first-child,
.t3-content-block .h3:first-child {
  margin-top: 0;
}


.com_content .t3-content-block {
  background-color: transparent;
  padding: 0;
}

.com_community .t3-content {
  z-index: 10;
}

.com_community .t3-content-block {
  padding: 0;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

  .af-header__moved {
    padding: 0 15px;
    background-color: #4ebd88;
    color: #fff;
    text-align: center;
    font-weight: 500;
    font-size: 18px;
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    min-height: 40px;
    display: none;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center; }

    .af-header__moved-right-place {
      font-weight: 900; }

      .af-header__moved-right-place:first-of-type {
        font-weight: 500; }

    .af-header.moved.open .af-header__moved {
      display: none !important; }
.ss .ui-socialbar-item.youtube .ui-socialbar-image{background-position:0 -1840px;}
.ss .ui-socialbar-item.youtube:hover a,.ss.effect--fade .ui-socialbar-item.youtube a{background-position:0 -1880px;}
.ssm .ui-socialbar-item.youtube .ui-socialbar-image{background-position:0 -1380px;}
.ssm .ui-socialbar-item.youtube:hover a,.ssm.effect--fade .ui-socialbar-item.youtube a{background-position:0 -1410px;}


#site-title, #site-title a { margin: 0 auto; padding-top: 27px; text-align: center; color: #111; text-shadow: #ccc 1px 1px; font-size: 50px; line-height: 50px; }


#site-title a { background: #fff; filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8; padding: 3px 10px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; text-decoration: none; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:5px;padding-right:5px}
.col-md-6{width:50%}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}


body.sticky-header:not(.floating-header) #body {
  padding-top: 70px;
}

body.js.mobile-menu-active #body {
  position: relative;
}

body.js.mobile-menu-active #body:after {
  position: fixed;
  z-index: 998;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  content: "";
  display: block;
  background: transparent;
  -webkit-transition: background 0.25s ease;
  transition: background 0.25s ease;
}


body.js.mobile-menu-active.mobile-menu-open #body:after {
  background: rgba(255, 255, 255, 0.9);
}


.tail-column {
	display: block;
	width: 100% !important;
}


.tail-column + .tail-column {
	margin-left: 0;
}


.tail-column:nth-child(1) {
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	text-align: center;
}


.tail-column:nth-child(2) {
	text-align: center;
}


.tail-column:nth-child(3) {
	padding-top: 30px;
	text-align: center;
}


.av-masonry-date, .av-masonry-text-sep, .av-masonry-author{font-size: 11px;}

.av-masonry-text-sep.text-sep-author, .av-masonry-author{display:none;}

.toptext { float: right; padding-right: 5px; height: 20px; width: 574px; text-align: right; font-size: 12px; font-weight: 600; color: #bf0406; line-height: 20px; }

.toptext a { color: #333; text-decoration: none; }

.toptext a:hover { text-decoration: underline; }

.toptext.left { float: left; text-align: left; padding-left: 5px; }

.aom-billboard-top,.aom-addthis-column,.aom-billboard-sidebar-top,.aom-billboard-sidebar-bottom,.tsl-callout,.aom-lazy-top,.aom-lazy-right,#aom-ad-mobile,#aom-ad-mobile-bottom,.aom-sidebar,.aom-nav,.aom-footer-menu,.aom-subscribe-single,.aom-share-bar,.aom-trapez-left.aom-single,footer{display:none!important}
.aom-sidebar .aom-billboard-sidebar-top{margin-top:60px;text-align:center}
.aom-sidebar .aom-billboard-sidebar-top img{width:100%}
#loading{background-color:#fff;height:100%;width:100%;position:fixed;z-index:9999;margin-top:0;top:0;-webkit-transition:background-color .3s ease-out;-o-transition:background-color .3s ease-out;-moz-transition:background-color .3s ease-out;transition:background-color .3s ease-out}
.panels-flexible-region-inside,.panels-flexible-column-inside{padding-left:0 !important;padding-right:0 !important;position:relative;}
.panels-flexible-region-inside:after,.panels-flexible-column-inside:after{clear:both;content:'\0020';display:block;height:0;overflow:hidden;visibility:hidden;width:0;}

.panels-flexible-19 .panels-flexible-region{padding:0;}
.panels-flexible-19 .panels-flexible-region-inside{padding-right:0.5em;padding-left:0.5em;}
.panels-flexible-19 .panels-flexible-region-inside-first{padding-left:0;}
.panels-flexible-19 .panels-flexible-region-inside-last{padding-right:0;}
.panels-flexible-region-19-center{float:left;width:99.0000%;}

  .banner_pc #banner_page .pattern:before { border-bottom: 200px solid transparent; border-right: 200px solid #e90d8b; }

  .banner_pc #banner_page .pattern:after { border-top: 200px solid transparent; border-left: 200px solid #FFF; }

  .banner_pc { display: none; }


.slide-bg {
    height: 500px;
}


.no-sidebar .slide-bg {
    height: 650px;
}


  .column-4--hide {
    display: none;
  }


.footer-new .footer-content {
	display: flex;
	justify-content: space-between;
	align-items: center;
	transition: margin .3s;
	border-top: 1px solid #fff;
}

.builder-button-group .builder-button.has-icon.icon-location-before .builder-button-group-icon-spacer {
  margin-right: 4px !important;
}

.rounded-2x{border-radius:10px !important;}




ul.footer-nav {
    float: left;
}


ul.footer-nav li {
    display: inline-block;
    float: left;
    margin-left: 15px;
}


ul.footer-nav li:first-child {
    margin-left: 0;
}


ul.footer-nav li a {
    display: inline-block;
    text-transform: uppercase;
    text-decoration: none;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}


ul.footer-nav li a:hover {
	color: #fff;
}

  .banks-login .u-shadow-v21.g-bg-white.rounded.g-pa-15 {
    box-shadow: none !important;
    padding:0px !important;
  }


#fb-box-content {
    overflow:hidden;
    height:264px;
    background:#fff;
    position:relative;
    z-index:2;
}
.stack-preheader .col-second #preheader-second-region{float:none;box-sizing:border-box;padding:50px 35px 32px;background:transparent;overflow:hidden;font-size:0px;}
.stack-preheader .col-second #preheader-second-region .mobileLogoIcons{display:block;vertical-align:top;width:calc(100% - 40px);text-align:center;margin:4px auto 0;}
.stack-preheader .col-second #preheader-second-region .mobileLogoIcons .block{display:block;margin-left:auto;margin-right:auto;}
.page-home-onepage-b .stack-preheader .col-second #preheader-second-region,.page-home-onepage-a .stack-preheader .col-second #preheader-second-region,.page-node-17741 .stack-preheader .col-second #preheader-second-region{float:none;}

#offers .flex-item .inner .codes{font-size:13px}

#my-banner #my-banner-img-caret {
    bottom: -5px;
    left: 49.3%;
    right: 50%;
    position: absolute;
    display: none;
}

#my-banner h1, #my-banner-p, #my-banner-img-caret {
    z-index: 2;
    position: relative;
    z-index: 1;
}

#my-banner-img-caret {
    bottom: 15px;
}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}


.vc_column-inner.vc_custom_1513308992683 {
    padding: 0px !IMPORTANT;
}


#close .vc_column-inner {
    padding: 0px !important;
}

#header-widget-container {
    width: 96%;
    max-width: 940px;
    margin: 0 auto;
    overflow: hidden;
    margin-top: 24px;
}

  span.text-content {
    opacity: 1 !important;
  }

  span.text-content.about {
    height: 173px;
    left: 13px;
    width: 175px !important;
  }


span.text-content span {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}


ul.img-list li:hover span.text-content {
  opacity: 1;
}


span.text-content.careers {
  width: 240px;
  height: 240px;
  float: left;
}




.mh-widget .search-form { background: #f9efef; }




.mh-widget-title-inner { display: inline-block; font-size: 13px; font-size: 0.8125rem; font-weight: 700; color: #fff; padding: 10px 15px; background: #fd82b1; }

.mh-widget-title-inner a { color: #fff; }

.mh-widget-title { padding: 0; border-bottom: none; background: #fd82b1; background: rgba(253, 130, 177, 0.6); }

.mh-widget-col-1 .mh-slider-caption { background: #ffadce; }




.mh-widget .tagcloud a, .mh-footer-widget .tagcloud a { background: #ffadce; }

.tagcloud a:hover, .mh-widget .tagcloud a:hover, .mh-footer-widget .tagcloud a:hover { background: #fd82b1; }

.awesome-weather-darken { width: 100%; height: 100%; background: rgba(0,0,0,0.2); }

.awe_material .awesome-weather-darken { padding: 10px; background: rgba(0,0,0,0.4); }

.resim{border:1px solid #FC6;background-color:#EAF3E9}

	.genesis-nav-menu .menu-item {
		display: inline-block;
		text-align: left;
	}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


.newdiscount .assignment-detail {
    color: #003;
    font-size: 16px;
    margin-top: 10px;
    font-family: Montserrat, sans-serif;
    font-weight: 400
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-12{width:100%}


#logo .site-title {
  line-height: inherit;
  margin-bottom: 5px;
  font-weight: bold; }


#logo .site-title, #logo .site-description {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #000;
  display: block; }


#logo .site-title a {
  color: #222;
  font-size: 40px;
  line-height: 40px;
  text-transform: none;
  text-decoration: none; }


#logo .site-title a:hover {
  text-decoration: underline; }


#logo .site-description {
  color: #999;
  font-weight: 300; }

h3, h3.widgettitle, .cr_it-playlist-title { 
	font-family: Open Sans;
	font-weight: 400;
	font-size: 28px;
	line-height: 30px;
	color: #ffffff;
}


.cr_it-playlist-title{
  font-size: 24px;
  line-height: 25px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
}
#get_current_projects .project_wrap #current-projects .owl-item .project .textwrap .content_row_wp{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center}
#get_current_projects .project_wrap #current-projects .owl-item .project .textwrap .content_row_wp .img{margin-right:10px;width:18px}
#get_current_projects .project_wrap #current-projects .owl-item .project .textwrap .content_row_wp p{font-size:15px;line-height:27px}
.level-cst,.credit-cst,.dvd-cst,.watchlist-cst,.upgrade-cst,.helpdesk-cst{padding:0px!important}

.banner {
  width: 100%;
  background-size: cover;
  margin-top: 10px;
  text-align: right;
  padding-bottom: 30px;
}

.banner img {
  width: 90%;
}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item{margin:0}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}


li.menu-item a {
color:red;
}



.aq-block {  }



.aq-block-aq_clear_block { margin-bottom: 0px; }

.aq-block-hr-single { margin-bottom: 20px; }

.aq-block-hr-double { margin-bottom: 0px; }






.aq-block-aq_column_block, .block-container { margin-bottom: 0px; }



h4.aq-block-title { margin:  0 0 20px; }
.list-unstyled{padding-left:0;list-style:none}

		#access ul li li a:hover,
		#access ul .menu-item-object-custom.current-menu-item a:hover {
			color: #EE2024;
		}

#footer_menu {
	float: right;
	width: 600px;
}

#footer_menu ul {
	float: right;
	list-style-type: none;
}

#footer_menu li {
	float: left;
}

#footer_menu li a {
	color: #707070;
	font-size: 14px;
	border-right: 1px solid #707070;
	padding: 0 15px;
}

#footer_menu li a.noborder {
	border: none;
	padding: 0 0 0 15px;
}
.row, body.opal-content-layout-2cl #content .wrap, body.opal-content-layout-2cr #content .wrap, [data-opal-columns], body.archive .site-content .wrap, .blog .site-content .wrap, .opal-archive-style-4.blog .site-main, .opal-archive-style-4.archive .site-main, .opal-archive-style-3.blog .site-main, .opal-archive-style-3.archive .site-main, .site-footer .widget-area, .opal-comment-form-2 .comment-form, .opal-comment-form-3 .comment-form, .opal-comment-form-4 .comment-form, .opal-comment-form-6 .comment-form, .widget .gallery,.elementor-element .gallery,.single .gallery, .list-feature-box, [data-elementor-columns] {margin-right:-20px;margin-left:-20px;}
.elementor-element.elementor-hidden-phone{height: auto !important;}
.et_vertical_nav #et-main-area,.et_vertical_nav #top-header{position:relative;margin-left:225px!important}
.et_vertical_nav.et_vertical_right #et-main-area,.et_vertical_nav.et_vertical_right #top-header{margin-right:225px;margin-left:0!important}

#footer .f_mid .email_box {
  position:relative;
  margin-top:25px;
}

#footer .f_mid .email_box button {
  position:absolute;
  right:18px;
  top:0px;
  padding:0;
}

#footer .f_mid .email_box button span {
  font-size:12px;
  color:#d7dbdb;
  line-height:30px;
}


.modal-body .email_box .txtbox {
  border: 1px solid #d7dbdb;
  border-radius: 18px;
  color: #898989;
  font-size: 14px;
  height: 30px;
  padding: 0 35px 0 18px;
  width: 100%;
}

.modal-body .email_box  button {
  padding: 0;
  position: absolute;
  right: 18px;
  top: 0;
}


.modal-body .email_box button span {
  color: #d7dbdb;
  font-size: 12px;
  line-height: 30px;
}


.modal-body .email_box {
  margin: 20px auto 0;
  max-width: 211px;
  position: relative;
}
.ut-testimonials{margin-bottom:20px}
